.post h2 {
  font-size: 1.2rem;
}

.ks4-blocks-r1{  display: flex;  justify-content: space-around; }

.ks4-blocks-r2{  display: flex;  justify-content: space-between; }

.ks4-blocks-r2 .ks4-lb{  display: flex;  justify-content: space-between; background: #F6F6F6;}

.ks4-lb{  display: flex;  margin: 20px; }

.ks4-blocks-r1 .lbimg {  /*display: flex;*/  justify-content: center; background: #F6F6F6;  padding: 30px; border: solid 1px #f78e1e;  text-align: center; min-height: 171px;}

.ks4-blocks-r2 .lbimg { display: flex; justify-content: center;  padding: 14px;  text-align: center; margin: 0 auto; }

.ks4-blocks-r1 .ks4-lb{  width: 30%; }

.ks4-blocks-r2 .ks4-lb{  width: 40%; background: #F6F6F6; border: solid 1px #f78e1e; }

.m-o{  margin: 10px ; }

.m-o h4{ margin-bottom: 0px; }

.img-b{ width: 100%; text-align: center; }

.l-content{ line-height: 1.3; font-size: 15px; }

.lbimg img{  max-width: none !important; }

.ratio_square{ min-width: 120px; }

u, .row--flex p a, .post p a{  text-decoration: none;  border-bottom: 1px solid #262324; }

/* Social section */

.timeline-Header{ display: none; }

.social--section-outer{
    border: 1px solid #eee;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.1);
    box-shadow: 0 2px 3px rgba(0,0,0,.1);
    width: 49.5% !important;
}

.social--section{ position: relative; margin-top: 25px !important;}

.social--section a{
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
    position: absolute;
    left: 30%; top: 0px;
    text-decoration: none;
}

.social--section a:hover { color: #f78e1e; }

.post__content a {
  text-decoration: none;
  border-bottom: 1px solid #000;
}

.post__content a {
  text-decoration: none;
  border-bottom: 1px solid #262324;
}
/* line break in footer 1024px */

/* https://www.solarcentury.com/nl/nieuws/plangebied-zonnepark-hijken-hooghalen/ */
.page-id-11116 .fc_media_and_content__media img {
  object-fit: fill !important;
}

.post_row__time {
  text-transform: capitalize;
}

/*************************/
/***** Pop up window  ****/
 #overlay-back, #overlay-back2 {
     position   : fixed;
     top        : 0;
     left       : 0;
     width      : 100%;
     height     : 100%;
     background : #000;
     opacity    : 0.7;
     filter     : alpha(opacity=60);
     z-index    : 10;
     display    : none;
 }

 .site-uk #pop-up-box{
	background-color: #93AD63;
 }

 #install-guide {
    cursor: pointer;
}

#pop-up-box, #pop-up-box2 {
	display: none;
	width: 300px;
	min-height: 200px;
	position: fixed;
	top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);/* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	transform: translate(-50%, -50%);
	z-index: 10;
	color:#ffffff;
	background-color: #93AD63;
  padding: 20px;
}

#pop-up-box a, #pop-up-box2 a{
	color: #ffffff !important;
  text-decoration: none;
}
.close, .close2 {
	float: right;
	width: 25px;
	height: 25px;
	background: url('http://www.gosunstation.com/wp-content/uploads/2016/11/close.png');
	background-size: 100%;
}

#pop-up-box ol, #pop-up-box2 ol{
	margin: 10px 0 0 10px;
  padding: 0;
  list-style: none;
}

#pop-up-box ol li:first-child:before, #pop-up-box2 ol li:first-child:before {
    content: "1";
}
#pop-up-box  ol li:nth-child(2):before, #pop-up-box2 ol li:nth-child(2):before {
    content: "2";
}
#pop-up-box  ol li:nth-child(3):before, #pop-up-box2 ol li:nth-child(3):before {
    content: "3";
}
#pop-up-box  ol li:nth-child(4):before, #pop-up-box2 ol li:nth-child(4):before {
    content: "4";
}
#pop-up-box  ol li:nth-child(5):before, #pop-up-box2 ol li:nth-child(5):before {
    content: "5";
}
#pop-up-box  ol li:nth-child(6):before {
	content: "6";
}
#pop-up-box  ol li:nth-child(7):before {
	content: "7";
}
#pop-up-box  ol li:nth-child(8):before {
	content: "8";
}
#pop-up-box  ol li:nth-child(9):before {
	content: "9";
}


#pop-up-box ol li:before, #pop-up-box2 ol li:before {
    color: #FFF;
    font-family: 'FSAlbertRegular', Arial, Helvetica, sans-serif;
    font-size: 28px;
    border: 1px solid #FFF;
    border-radius: 50%;
    margin: 5px 5px 5px 0;
    width: 40px;
    text-align: center;
    line-height: 40px;
    display: inline-block;
}

.top-bar__link {
  background: #f78e1e;
  color:#FFF !important;
  text-decoration: none;
  padding: 18px 20px 15px;
}

.top-bar .columns {
  padding-left: 0;
}

.orangebg {
  background: #f78e1e;
  float: left;
  width: 100%;
}
.orangebg p {
  color:#FFF;
  margin: 0;
  font-size: 0.9em;
  height: 37px;
}
.orangebg img {
padding-top: 15px;
max-width: 138px;
max-height: 106px;
width: auto !important;
margin-left: auto;
margin-right: auto;
}

.greybg {
  background: #efeff0;
  float: left;
  width: 100%;
}

.imsec {
  position: relative;
}

.connector {
  position: absolute;
  top:30%;
  width: 41px;
  display: none;
}

@media screen and (min-width: 990px ){
.greybg {
  min-height: 160px;
}
.connector {
display: inline-block;
}
}

.mbtom {
  margin-bottom: 15px;
}

/* Style the tab */
.tab {
   overflow: hidden;
   border: 1px solid #ccc;
   background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
   background-color: inherit;
   float: left;
   border: none;
   outline: none;
   cursor: pointer;
   padding: 14px 16px;
   transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
   background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
   background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
   display: none;
   padding: 6px 12px;
   border-top: none;
}

.commercialt, .utilityt, .residentialt {
  color:#FFF;
  font-size: 12px;
  /*width: 33%;*/
  display: inline-block;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
  cursor: pointer;
}

.commercialt {
padding-left: 2%;
}
.utilityt {
padding-left: 2%;
padding-right: 2%;
}
.residentialt {
padding-right: 2%;
}

.fc_integrated_model .active:after {
  content: "";
height: 11px;
width: 22px;
color: #efeff0;
font-size: 20px;
position: absolute;
bottom: -1px;
text-align: center;
left:37%;
background: url('../img/Selector.png') 0 0 no-repeat;
}

.fc_integrated_model .commercialt.active:after {
left:27%;
}
.commercialt .active:after {
left:29%;
}
.commercialt, .utilityt, .residentialt {
padding: 20px 5%;
}

@media screen and (max-width: 990px ){
.active:after {
left:49%;
}
.commercialt, .utilityt, .residentialt {
padding: 20px 0;
width: 33%;
}
.fc_integrated_model .active:after {
left:46%;
}
.fc_integrated_model .commercialt.active:after {
left:46%;
}
}

.imsec:last-child .connector {
  display: none;
}

.casestudies__video--outer{
	width: 100%;
    margin: 30px auto 20px;
	/*background: #f4ece5;*/
}

.casestudies__people--outer,
.casestudies__hero,
.featured-install--outer,
.casestudies__video{
	max-width: 1170px;
    width: 98%;
    margin: 0 auto;
}



.case-study h3{
    color: #e83021;
    font: normal 30px/61.02px;
    letter-spacing: -0.02em;
    margin: 0 0 0 45px;
    /*padding: 40px 0 5px*/
}
.case-study p{
    color: #333333;
    font: normal 17px/25px;
    margin: 0px;
    padding: 13px 0 0 0;
}

.case-study h5{
    color: #333333;
    font: normal 18px/20px;
    margin: 0px;
    padding: 0px 0 0;
    font-size: 1.8rem;
    text-decoration: none;
}
.casestudies__people .case-sec-contain:nth-child(even) h5 {
  color:#FFF;
}

.casestudies__hero{
	min-height: 366px ;
	position: relative;
}

.casestudies__hero-copy{
    font-size: 46px;
    background: rgba(0,0,0, .3);
    width: auto;
    margin: 10px 0 10px 10px;
	position: absolute;
	color: #ffffff;
	top:30%;
	width: 70%;
	max-width: 400px;
    left: 30px;
}

.casestudies__hero-copy h1{
	margin: 20px;
	font-weight: 400;
}

.casestudies__role{
	margin: 10px auto;
}

.casestudies__person {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 30px;
}

.casestudies__quote{
	margin-left: 10px;
  position: absolute;
  left: 0;
  top:50%;
  width: 50%;
}

.casestudies__quote p{
	padding: 10px 10px 10px 20px;
}

.casestudies__video{
	display: flex;
	justify-content: space-around;
	position: relative;
	/*border: 1px solid #e4e4e4;*/
	max-height: 360px;
	background: #f4ece5;
}
.casestudies__video-left{
	width: 56.5%;
}

.casestudies__video-left iframe {
	width: 100%;
	height: 358px;
	/*margin: 10px auto;*/
}

.casestudies__video-right{
	max-width: 43.6%;
	margin: 0 auto;
	/*border-top: 5px solid #f43f34;*/
	display: flex;
}
.casestudies__video-right h3{
	color: #e83021;
	margin-left: 0 !important;
	line-height: 32px;
}

.casestudies__video-right div{
	align-self: center;
	width: 80%;
	margin: 0 auto;
}

.casestudies__people {
    margin-bottom: 0px;
}
.casestudies__people .fc_media_and_content__content {
  padding-top: 0px;
}

@media screen and (min-width: 48em) {
.fc_media_and_content__content_column:before, .fc_media_and_content__heading_column:before {
right:-20% !important;
}}

.banner_txt_inner_finan {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 72px 0 0 0;
}
.banner_txt_inner1 {
    /*width: 589px;*/
    float: left;
    padding: 28px 22px;
    /*background: url(../img/blk_trans.png) repeat 0 0;*/
    margin-top: 88px;
}
.banner_txt_inner1 h2 {
  margin-bottom: 0;
}

.banner_txt_inner1 h2 p {
    padding: 0px;
    margin: 0px;
    font: normal 38px/45.15px;
    color: #fff;
    font-size: 2rem;
}

.featured-install{
	display: flex;
	justify-content: space-between;
	width:100%;
	margin: 0 auto 30px;
	/*overflow: hidden;*/
}
.featured-install-h3,
.casestudies__people-h3{
	text-align: left;
	margin: 30px auto;
	color: #e83021;
	margin-bottom: 20px !important;
}

.featured-install__item{
	border: 0px solid #eeeeee;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	height: 260px;
	position: relative;
}

.footer__outer {
  margin-top: 0 !important;
}

.featured-install__item:nth-last-child(1) {
    width: 100%;
}

.featured-install__item:nth-last-child(2),
.featured-install__item:nth-last-child(2) ~ .featured-install__item{
    width: 48%;
	margin-left: 2%;
}

/* three items */
.featured-install__item:nth-last-child(3),
.featured-install__item:nth-last-child(3) ~ .featured-install__item{
    margin-left: 5px;
	width: 30%;
}

.featured-install__item-inner{
	overflow: hidden;
}
.featured-install__item-bottom{
	position: absolute;
	bottom: -1px;
	z-index: 10;
	background: #FFF;
    border-top: 4px solid #e83021;
    min-height: 50px;
	width: 100%;
	color: #333;
	border-bottom: 1px solid #eeeeee;
}

.featured-install__item-bottom p{
	padding: 0 0 0 10px;
	margin: 0px;
	margin-top: 10px;
  margin-bottom: 10px;
}

.featured-install__item{
	border: 0px solid #eeeeee;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	height: 260px;
	position: relative;
}

/*================================*/

/*================================*/
/* CASE STUDY */

.csgreen {
  background: #9DB04F;
  text-align: right;
  padding: 30px;
}

.csgreen .abt_head_CS h3 {
  color:#FFF;
  padding-top:10px;
}

.csgreen .cs_txt p {
  color:#FFF;
  line-height: 27px;
  font-size: 17px;
}

.cs_txt_rt_padding .cs_txt_rt_inn {
color: #9DB04F;
font-size: 30px;
margin-bottom: 20px;
letter-spacing: -0.02em;
}



/*
.cs_txt_rt_padding {
  padding:30px;
}
*/

.case_studies-template-default section:nth-child(odd) .col-sm-6:nth-child(odd) {
  float: right;
}

.cs_txt_rt_padding img {
  max-width: 100%;
}

.cs_sections.abt_sec:nth-child(even) .cs_txt_rt_padding img {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.cs_sections .abt_head_CS h3 {
  color: #9DB04F;
  line-height: 30px;
}

.cs_sections.abt_sec {
  padding-bottom:0px;
}

.cs_abt_sec {
    padding-bottom: 0px;
}

.colsm6_ikea_way_sec_lft a{ padding-right: 25px; background: /*#f5f5f5*/ url(../images/org_btn.png) no-repeat 100%; color: #f67515;}

.col-sm-6 {
    width: 50%;
    float:left;
}
.case-study p.h3 {
  color:#FFF;
  padding-top: 0;
}
.case-study p.h3.case-name {
  color: #333333;
}

.cs_txt_conain {
  color:#717171;
  border:2px solid #717171;
  padding:20px 60px;
  display: table;
  margin: 20px auto;
}

.cs_sections .abt_head_CS h3 {
  color:#67afb2;
  /*border:2px solid #67afb2;*/
  padding:20px 60px;
  display: table;
  margin: 20px auto;
}

.case_single_title {
  color:#FFF;

  padding:10px 20px;
  display: table;
  margin: 20px auto;
  font-size:3em;
  top:50px;
  position: relative;
  /*text-shadow: -1px 1px #000;*/
  /*background: rgba(0,0,0,0.35);*/
  /*border:2px solid #FFF;*/

}

.btm_quote_inner {
  padding: 20px 30px;
  position: relative;
}

.Blue .cs_txt  {
  background: #67afb2;
  color:#FFF;
  padding:20px;
  border-radius: 6px 6px 0 0;
}

.top_quote {
color:#FFF;
}

.top_quote_content {
  font-size: 1.3em;
  text-align: left;
}
.top_quote_content:before {
  content:"‘‘";
  font-size: 3em;
  float: left;
  padding-right: 10px;
  font-family: 'times new roman';
}
.top_quote_content:after {
  content:"”";
  font-size: 3em;
  line-height: 1em;
  float: right;
  font-family: 'times new roman';
  position: relative;
  top:-20px;
}

/*
.Grey {
  background: #eeeae1;
}
*/

.cs_sections.Grey .abt_head_CS h3 {
  color:#717171;
  /*border:2px solid #717171;*/
  padding:20px 60px;
  display: table;
  margin: 20px auto;
}

.top_quote_name {
font-size: 1.2em;
padding: 0 40px;
}

.btm_quote_contain h3 {
  color:#FFF;
  /*border:2px solid #99b55c;*/
  padding:0px 60px;
  display: table;
  margin: 20px auto;
}

.btm_quote_container, .case_single_quote {
  background: #99b55c;
  color:#FFF;
  padding-bottom: 4.5rem;
}

/*
.btm_quote_inner-before {
  font-size: 12em;
  font-family: 'times new roman';
  float: left;
  position: absolute;
  top:-78px;

}
.btm_quote_inner-after {
  font-size: 12em;
  font-family: 'times new roman';
  float: right;
  position: relative;
  height: 60px;
  right:3px;
  bottom: 50px;
}
*/

.btm_quote_name {
  font-size: 1.3em;
  text-align: right;
}

.case_single_getquote {
  background: #f15e56;
}

.red-semi {
  background: #f15e56;
  border-top-left-radius: 90px;
  border-top-right-radius: 90px;
  color: #FFF;
  text-align: center;
  margin-top: 40px;
  padding:0 20px;
  padding-bottom: 30px;
}

img.case-cal-icon {
  max-width: 20%;
  margin: 0 30px;
  float: left;
}

.red-semi .l1 {
  padding-top: 0px;
}
.red-semi .l1, .red-semi .l2 {
  font-size: 1.6em;
  line-height: 1.0em;
  margin-bottom: 20px;
}
.red-semi .l3 {
display: inline-block;
}
.red-semi .l3-text {
  text-align: left;
}

.red-semi .l4 {
  color:#FFF;
  padding:0.9em 2.25rem;
  border-radius: 10px;
  display: table;
  margin: 0 auto;
  text-decoration: none;
  margin-top: 15px;
  border:1px solid #FFF;
}

.case-name {
  font-weight: bold;
  font-size: 1.3em;
}

@media print, screen and (min-width: 48em) {
.page-id-11703 .fc_dual_carousel__content_carousel, .page-template-page-case-studies-home-php .fc_dual_carousel__content_carousel, .single-case_studies .fc_dual_carousel__content_carousel {
    position: absolute;
    top: 50%;
    width: 50%;
    left: 0;
    transform: translateY(-50%);
}

.single-case_studies .fc_dual_carousel {
padding-top: 3rem;
}
.single-case_studies .fc_dual_carousel.no-pad-top {
  padding-top: 0;
}
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

/*.page-template-page-case-studies-home .fc_overlay_and_carousel {
  padding-bottom:1.5rem;
}*/
.page-id-11703 .fc_hero  {
  height: 366px;
}
.page-id-11703 .fc_hero .object_fit img {
  object-position: 50% 28%;
}

.c-person-info {
  margin: 0 auto;
}
.c-person {
  width: 29%;
  padding-left: 1%;
  margin-top: 60px;
  border-radius: 50%;
}

.fc_contact_plus .fc_contact__content {
    max-width: 800px !important;
}
.fc_contact_plus .c-person-info p {
}
.fc_contact_plus .c-person-info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center
}
.fc_contact_plus .c-person-details {
    display: flex;
    flex-direction: column;
    margin-left: 40px;
}
.fc_contact_plus .c-person {
    width: 140px;
    margin-top: 0;
}
.fc_contact_plus .c-name {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}
.fc_contact_plus .c-address {
    margin-top: 10px;
    margin-bottom: 0;
}
.fc_contact_plus .gform_wrapper .button
{
    margin-top: 20px;
    padding: 25px 80px;
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 4.5px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #000;
    border-radius: 10px;
}

.fc_contact_plus a[href^="tel:"]{
  text-decoration: none;
}


.presstext {
  float: left;
  clear: both;
  font-size: 0.8em;
  margin-top: 10px;
  margin-bottom: 10px !important;
}

.desktop-only { display: inline-block !important;}
.mobile-only {display: none !important;}

.gform_footer {
  float: left;
}

.zonneparken .fc_columns .h3 {
  color:#f28c00;
}

.zonneparken .fc_columns .h3:after {
  background: :#f28c00;
}

.zonneparken .language-menu-wrap, .page-id-12585 .language-menu-wrap {
  display: none;
}

.h3 {
  font-size: 1.6rem !important;
  line-height: 1.2 !important;
}
.h3.fc_dual_carousel__title {
  margin-bottom: 0em;
}
.solar-aid {
  background: #FFF !important;
}
.sub-title-l {
  font-size: 1.8rem;
}

.slick-slider .slick-prev {
    background: url('../img/arrow-left.png');
    width: 52px;
    height:85px;
    left: -75px;
    background-size: 100%;
}

.slick-slider .slick-prev:before, .slick-slider .slick-next:before {
  content:'';
}

.slick-slider .slick-next {
    background: url('../img/arrow-right.png');
    width: 52px;
    height:85px;
    right: -75px;
    background-size: 100%;
}

.fc_wysiwyg2 {
margin-top:0px !important;
margin-bottom:0px !important;
}

.fc_wysiwyg + .fc_columns,
.fc_wysiwyg2 + .fc_columns{
    margin-top: 40px;
}

/*.fc_wysiwyg2 .column {
  padding-bottom: 100px;
}*/

.slick-dots li button::before {
  display: block;
width: .75rem;
height: .75rem;
border-radius: 50%;
border: 1px solid #f78e1e;
-webkit-transition: background-color .3s;
-o-transition: background-color .3s;
transition: background-color .3s;
opacity:1;
color:transparent;
}

.slick-dots li.slick-active button::before {
    opacity: 1;
    color: transparent;
    background: #f78e1e;
}

.slick-arrow {
  display: none !important;
}

#menu-item-12346 a {
  color:#FFF;
  background: #717074;
  padding: 5px 10px;
  border-radius: 10px;
}

.menu-items-list > .menu-item:not(:last-child) {
  margin-right:10px !important;
}


.hero--bg {
  background-position: bottom center !important;
}

.page-template-corporate-homepage2 h2.hero__title,
.home h2.hero__title {
  font-size: 2.8em;
}

h1.hero-banner {
  text-align: center;
  color: #FFF;
  position: relative;
}
.hero-banner-c h1.hero-banner {
  top: 50%;
  transform: translateY(-50%);
}

h1.hero-banner:after {
  background: #FFF;
}

.page-template-corporate-homepage2 .hero__wrap, .page-template-corporate-homepage2 .hero--bg,
.home .hero__wrap, .home .hero--bg
 {
background-size: cover;
}

.news-title {
    position: relative;
    height: 290px;
    margin-bottom:50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    display: flex;
    justify-content: center;
    align-items: center;
}

.news-title-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(-180deg, rgba(38, 35, 36, 0.28) 0%, rgba(0, 0, 0, 0.75) 100%);
}

.news-title .hero__title{
  font-size: 2.8em;
}

h3 p {
  margin: 0;
}

.overlay_bg {
  padding: 1rem;
}

.h4.orange {
  color:#f28c00;
}

.h4.orange:after {
  background: #f28c00;
}

.text-overlay-con {
    position: relative;
    overflow: hidden;
    margin-bottom: 3rem;
  }

.faq-acc {
  margin-top: 2rem;
  text-align: center;
}

.faq-acc .column {
  border:1px solid #f78e1e;
  border-radius: 10px;
  margin-bottom: 50px;
}

.faq-acc .accordion-t-title {
  color:#f78e1e;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  margin: 10px auto;
}

.faq-acc .accordion-title {
  color:#f78e1e;
}

.faq-acc .accordion-title::after {
  background: none;
}

.faq-acc .accordion-title::before, .faq-acc .is-active > .accordion-title::before {
  content:"";
}

.faq-acc .is-active > .accordion-title {
  font-weight: bold;
}

.faq-acc .accordion-content {
  padding-top:0px;
}

.fw_accordion_v2 {
    padding-bottom: 3rem;
    background: #efeff0;
    color: #262324;
}

.fw_accordion_v2 .row_fw_accordion_v2 {
    max-width: 710px;
}

.fw_accordion_v2 .accordion-main-title {
    margin: 0;
    text-align: center;
    font-size: 32px;
    line-height: 44.8px;
}

.fw_accordion_v2 .accordion-title:before {
    display: none;
}

.fw_accordion_v2 .accordion-title {
    padding: 38px 38px 38px 0;
    font-size: 26px;
    line-height: 28px;
    background: #efeff0 url('/wp-content/themes/solarcentury/assets/img/arrow-down.svg') no-repeat center right;
    background-size: 17px 9px;
    background-position: right 10.5px center;
}

.fw_accordion_v2 .accordion-item.is-active .accordion-title {
    background-image: url('/wp-content/themes/solarcentury/assets/img/arrow-up.svg');
}

.fw_accordion_v2 .accordion-title:after {
    display: none;
}

.fw_accordion_v2 .accordion-item {
    border-bottom: 1px solid #ccd1d9;
}

.fw_accordion_v2 .accordion-content {
    padding-top: 0;
}

.o-btn {
  text-decoration: none;
  color:#FFF;
  background: #f78e1e;
  border-radius: 10px;
  padding:15px 45px;
}

.fc_columns .column .o-btn {
position: relative ;
float: left;
margin-bottom: 15px;
}

.fc_columns .column:first-child .o-btn {
  left: 0;
}

.fc_columns .column:last-child .o-btn {
  right: 0;
}

.fc_columns .column  {
  position: relative;
}

.page-id-12585 .site:first-child {
  height:360px !important;
}

.page-id-12585 .h3 {
  color:#f78e1e;
}

.page-id-12585 .solar-aid, .zonneparken .solar-aid {
  display: none;
}

/*
.page-id-12585 .fc_columns {
  padding:5px 0;
}
*/

.page-id-12585 .hero__title {
  padding-top:100px;
}

.page-id-12585 .ratio_3_2 {
  padding-top:80%;
}

.fc_full-width {
  padding-bottom: 4.5em;
}

.fc_full-width {
  margin-top: 0;
  margin-bottom:0;
}

.zonneparken .site .hero-banner-c {
  height:400px !important;
}

.zonneparken .h4 {
  font-size:1.4rem;
}

.zonneparken-tel {
  display: none;
}

.zonneparken .zonneparken-tel, .page-id-12585 .zonneparken-tel {
  display: inline-block;
  background: #f78e1e;
  padding:5px 10px;
  color:#FFF;
  border-radius: 10px;
}

.zonneparken .row.expanded, .page-id-12585 .row.expanded {
  max-width: 1040px;
}





.ztoggle-nav {
    display: inline-block !important;
    color: #f78e1e;
    transition: color linear 0.15s;
    text-decoration: none;
    font-size: 20px;
}

.z-nav .menu-item {
  display: table;
}

.ztoggle-nav:hover, .ztoggle-nav.active {
    text-decoration: none;
    color: #8D7F68;
}

.zonneparken .main-header.is-sticky, .page-id-12585 .main-header.is-sticky {
  transform: none;
}

.zonneparken-menu-wrap {
    display: inline-block;
    position: relative;
    background: #fff;
    z-index: 999;
}

.zonneparken-menu-wrap ul {
    display: none;
	position: absolute;
    top: 80%;
    left: 0px;
    padding-left: 15px;
    background: #f2eee7;
    margin-top:10px;
}

.zonneparken-menu-wrap li {
    display: block;
    float: none;
}

.top-bar__dropdown.z-nav {
  display: none;
}

.zonneparken .z-nav, .page-id-12585 .z-nav {
  display: inline-block;
}

.top-bar {
    background: #efeff0;
}

.top-bar-nav {
    margin: 0;
    padding: 0 0 0 .625rem;
    list-style: none;
}

.top-bar-nav .menu-item {
    display: inline-block;
    margin-right: 10px;
}

.top-bar-nav .menu-item a {
    font-size: 14px;
    color: #717073;
    text-decoration: none;
}

.top-bar-nav .menu-item.current-menu-item a {
    color: #000;
}

.top-bar-nav .menu-item a:hover {
    color: #ef4135;
}

@media print, screen and (min-width: 48em) {
    .top-bar-nav {
        padding-left: .9375rem;
    }
}

.overlay-hero {
    background: linear-gradient(-180deg, rgba(38, 35, 36, 0.25) 0%, rgba(0, 0, 0, 0.5) 100%);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.overlay-hero-bg {
  background: rgba(0, 0, 0,0.25);
  height:100%;
  width: 100%;
  position: absolute;
  top:0;
  z-index: 0;
}

.hero-banner-c .hero__title {
  position: relative;
  z-index: 8;
}

.hero-banner-menu {
    width: 100%;
    min-height: 50px;
    background: #36302d;
}
.hero-banner-menu .column {
    padding: 0;
}
.hero-banner-menu .hero-banner-nav {
    display: block;
    float: none;
    min-height: 50px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.hero-banner-menu .hero-banner-nav::after {
    content: "";
    display: block;
    clear: both;
}
.hero-banner-menu .hero-banner-nav li {
    display: inline-block;
    margin-left: 10px;
}
.hero-banner-menu .hero-banner-nav li:nth-child(1) {
    margin-left: 0;
}
.hero-banner-menu .hero-banner-nav a {
    display: block;
    height: 50px;
    padding: 15px 0;
    border-bottom: 2px solid #36302d;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    opacity: .6;
}
.hero-banner-menu .hero-banner-nav a:hover {
    opacity: 1;
}
.hero-banner-menu .hero-banner-nav .current_page_item a {
    border-bottom-color: #fff;
    opacity: 1;
}

.hero-banner-nav{
    opacity: 1;
}

@media screen and (min-width: 48em) {
    .hero-banner-menu .column {
        padding-right: .625rem;
        padding-left: .625rem;
    }
    
    .hero-banner-menu .hero-banner-nav li {
        margin-left: 58px;
    }
    
    .hero-banner-menu .hero-banner-nav a {
        font-size: 16px;
    }
}

@media screen and (min-width: 64em) {
    .hero-banner-menu .column {
        padding-right: .9375rem;
        padding-left: .9375rem;
    }
    
    .hero-banner-menu .hero-banner-nav {
        float: right;
        margin: 0;
    }
}

.list_replacement li {
  font-size:20px;
  line-height: 28px;
}
.single .post__content p {
  line-height: 1.6em;
}

.hr-sec5 .orange-rec.width-res {
  width:50%;
  left:50%;
  transform: translateX(-50%);
  position: relative;
}

@media screen and (min-width: 64em) {
.zonneparken .fc_dual_carousel__media_carousel {
    width: 628px;
}
}

@media screen and (min-width: 48em) {
  .zonneparken .fc_dual_carousel__media_carousel {

      float: right;
      position: relative;
      width: 75%;

  }

  .page-template-corporate-homepage2 .hero__wrap,
  .home .hero__wrap {
    top:47%;
  }
  .page-template-corporate-homepage2 .hero__tagline,
  .home .hero__tagline {
    font-size: 22px;
}
.fc_media_and_content__heading_column_right:before, .fc_media_and_content__content_column_right:before {
right:initial !important;
left:0% !important;
}
.fc_media_and_content__content_column_right {
  float: right !important;
  clear:initial !important;
}
.overlay_bg {
  padding: 2rem;
}
.overlay-content {
    position: absolute;
    top: 50%;
    width: 50%;
    transform: translate(0%,-50%);
    left: 0;
    background: #efeff0;
    display: inline-table;
}
.fc_columns .column .o-btn {
  position: relative;
  bottom:0px;
  margin-bottom: 0px;

}
.fc_columns .column:first-child .o-btn {
left: 0px;
}
}

/*===============================*/

@media screen and (max-height: 780px ){

    /*
    .page-template-corporate-homepage2 .overlay-hero {
      background: rgba(2, 118, 171,0.15);
      height:100%;
      width: 100%;
      position: absolute;
      top:0;
      z-index: 0;
    }
    */
    .page-template-corporate-homepage2 .hero__wrap, .page-template-corporate-homepage2 .hero--bg,
    .home .hero__wrap, .home .hero--bg {
      position: relative;
    }
    .page-template-corporate-homepage2 .hero__wrap,
    .home .hero__wrap {
      top: 47%;
    }


}

@media screen and (min-width: 1024px ){
    .menu-item-2768{ display: inline !important; top: -8px; }
    .btm_quote_inner-before { top:-98px;}
    .btm_quote_inner-after { bottom:83px; }
 }

.menu-item-2768:after { content:"\A"; white-space:pre; }



.button-border { border:1px solid #FFF; padding:10px; font-weight: normal; border-radius: 6px; text-align: center; color:#FFF;}
/*.border-button-bg {background: #efeff0;}*/
.no-radius { border-radius: 0 0 6px 6px;}
.border-link { text-decoration: none; }
.overlay-img { position: absolute; top:45%; left:10%; right:0; bottom:0; height:50px; width:80%; color:#000; background: rgba(242,236,229,1.0); border-radius: 6px;}
.rel { position: relative;}
.fc_overlay_and_carousel--color-black .underline { border-bottom:1px solid #000; display: inline-block; min-width: 100px; margin: 0; padding-bottom: 15px; font-size: 1.8em;}
.fc_overlay_and_carousel--color-white .underline { border-bottom:1px solid #FFF; display: inline-block; min-width: 100px; margin: 0; padding-bottom: 15px;}
.mbot { margin-bottom: 20px;}
.fc_team_members__bottom { font-size: 20px;}
.button.button--list-corporate2 {color:#000; border-color: #000; margin:0 1em; padding: 1em 1.0em; }
.button.button--list-corporate2:hover { color:#717073; background: #FFF; border-color: #FFF;}

.language-menu-wrap {
    border-bottom: 2px solid #fff;
}

.language-menu-wrap:hover {
    border-bottom-color: #ef4135;
}

.language-menu-items > .wpml-ls-slot-6,
.language-menu-items > .wpml-ls-slot-6 a,
.language-menu-items > .wpml-ls-slot-6 a:visited {
    color: rgba(38, 35, 36, .6) !important;
}

.language-menu-items > .wpml-ls-slot-6:hover,
.language-menu-items > .wpml-ls-slot-6:hover a,
.language-menu-items > .wpml-ls-slot-6:hover a:visited {
    color: #262324 !important;
}

.language-menu-items .sub-menu > .wpml-ls-slot-6,
.language-menu-items .sub-menu > .wpml-ls-slot-6 a,
.language-menu-items .sub-menu > .wpml-ls-slot-6 a:visited {
    color: rgba(38, 35, 36, .6) !important;
}

.language-menu-items .sub-menu > .wpml-ls-slot-6:hover,
.language-menu-items .sub-menu > .wpml-ls-slot-6:hover a,
.language-menu-items .sub-menu > .wpml-ls-slot-6:hover a:visited {
    color: #262324 !important;
}

@media only screen and (max-width: 64em)
{
    .language-menu-items .menu-item:hover .sub-menu {
        display: block;
        position: absolute;
        top: 49px;
        z-index: 999;
    }
}

@media only screen and (max-width: 768px)
{
    .top-bar__dropdown { float: right; margin-top: 0px;}
    .top-bar__dropdown .menu-item-has-children { float:left; clear:both; padding-left:20px;}
    .language-menu-items .sub-menu { /*clear:both; float:left; position: relative; left:-17px !important;*/ }
    .wpml-ls-slot-6.wpml-ls-current-language:hover > a { float: left; clear: both;}
    .language-menu-items .sub-menu li { width:46px !important;}
    .statistics__item { margin: 30px auto !important;}
    .desktop-only { display: none !important;}
    .mobile-only {display: inline-block !important;}
    .button.button--list-corporate2 {padding:1em 2.5em; font-size: 0.7em;}
    .gform_footer {
      margin-bottom: 20px;
    }
    .page-template-corporate-homepage2 h2.hero__title,
    .home h2.hero__title {
      font-size: 1.8em;
    }
    .page-template-corporate-homepage2 .hero__wrap,
    .home .hero__wrap
    {
        top: 47%;
    }


    .language-menu-items .sub-menu li {
      width:140px;
    }
    /*
    .sub-menu {
      position: absolute;
      top:31px;
      right:38px;
    }
    */

    .hero-banner-c .hero__title {
    padding-top: 35px;
    }
    h1.hero-banner {
      font-size: 2em;
      line-height: 1em;
    }
    .news-title {
      background-position: center top;
    }

}

@media only screen and (max-width:640px)
{
    .banner_txt_inner1{ width: 100%;}
    .col-sm-6 {
        width: 100%;
        float:left;
    }

    /*
    .page-template-corporate-homepage2 .overlay-hero {
      background: rgba(2, 118, 171,0.15);
      height:100%;
      width: 100%;
      position: absolute;
      top:0;
      z-index: 0;
    }
    */


    .page-template-corporate-homepage2 .hero__wrap, .page-template-corporate-homepage2 .hero--bg,
    .home .hero__wrap, .home .hero--bg  {
      position: relative;
    }
}

@media only screen and (max-width: 530px ){
    .ks4-blocks-r1 .ks4-lb, .ks4-blocks-r2 .ks4-lb { width: 90%; margin: 10px auto; }
    .ks4-blocks-r1,.ks4-blocks-r2 {  display: block;  justify-content: space-around;  }
    .page-template-corporate-homepage2 .hero__tagline,

    .hr-sec2 h3 {
        color: #575756;
        text-align: center;
        font-size: 2.2em;
    }
}

.container.container-grey {
    background: #efeff0;
}
.row.row-w-med {
    margin-left: 0;
    margin-right: 0;
}
.row.row-h-med {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.container-title-center .row.row-h-med {
    padding-top: 0;
}
@media only screen and (min-width: 768px ) {
    .row.row-w-med {
        margin-left: 15%;
        margin-right: 15%;
    }
    .row.row-h-med {
        padding-top: 88px;
        padding-bottom: 88px;
    }
}

.download-list-simple-wrap .dls-title {
    margin: 0;
    font-size: 26px;
    font-weight: 300;
    line-height: 28px;
}
.container-title-center .download-list-simple-wrap .dls-title {
    margin-bottom: .5em;
    margin-top: 0;
    font-size: 1.6rem;
    line-height: 44.8px;
    text-align: center;
}
.download-list-simple-wrap .dls-separator {
    width: 58px;
    height: 2px;
    margin: 30px 0;
    background: #f78e1e;
}
.container-title-center .download-list-simple-wrap .dls-separator {
    display: none;
}
.download-list-simple-wrap .dls-cta {
    margin: 0;
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
}
.download-list-simple-wrap .dls-files {
    margin: 20px 0 0 0;
    padding: 0;
}
.download-list-simple-wrap .dls-files li {
    list-style: none;
}
.download-list-simple-wrap .dls-files li a {
    display: block;
    height: 44px;
    margin-top: 10px;
    padding: 13px 10px;
    background: #fff url('/wp-content/themes/solarcentury/assets/img/download.svg') no-repeat center right;
    background-size: 25px 22px;
    background-position: right 10px center;
    border-radius: 6px;
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
}
.download-list-simple-wrap .dls-files li a span {
    display: inline-block;
    vertical-align: top;
}
.download-list-simple-wrap .dls-files li a .dls-file-counter {
    width: 16px;
    margin-right: 6px;
    overflow: hidden;
}
.download-list-simple-wrap .dls-files li a .dls-file-title {
    max-width: 225px;
    height: 20px;
    overflow: hidden;
}
@media only screen and (min-width: 400px ) {
    .download-list-simple-wrap .dls-files li a .dls-file-title {
        max-width: 300px;
    }
}
@media only screen and (min-width: 540px ) {
    .download-list-simple-wrap .dls-files li a .dls-file-title {
        max-width: 445px;
    }
}
@media only screen and (min-width: 48em ) { /* 768px */
    .download-list-simple-wrap .dls-files li a {
        height: 64px;
        padding: 20px 22px;
        background-position: right 22px center;
        font-size: 20px;
        line-height: 28px;
    }
    .download-list-simple-wrap .dls-files li a .dls-file-counter {
        width: 20px;
        margin-right: 33px;
    }
    .download-list-simple-wrap .dls-files li a .dls-file-title {
        max-width: 375px;
        height: 28px;
    }
}
@media only screen and (min-width: 64em ) { /* 1024px */
    .download-list-simple-wrap .dls-files li a .dls-file-title {
        max-width: 545px;
    }
}

.pad-50 {
    padding: 50px;
}
.column.pad-50 {
    padding: 50px;
}

.grey-bg {
    background: #717073;
    color: #fff;
}
.grey-bg p {
    color: #fff;
  }

.bg-color-white {
    background: #fff;
}
.bg-color-light-grey {
    background: #efeff0;
}

.fc_separator.fc_separator_v2 {
    margin-top: 0;
    margin-bottom: 0;
}

.map-text p {
    margin: 20px 0 0 0;
}
.map-text p:nth-child(1) {
    margin: 0;
}

.title-text-map img {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    object-fit: cover;
}

.title-text-map figure {
    width: 100%;
    height: 100%;
    margin: 0;
}
.title-text-map .map-caption {
    font-size: 12px;
    font-style: italic;
    margin-top: 5px;
    opacity: 0.8;
}

.title-text-map .map-caption--mobile {
  display: none;
}

@media screen and (max-width: 768px){
  .title-text-map img{
    height: auto;
  }
  .title-text-map .map-caption {
    display: none;
  }
  .title-text-map .map-caption--mobile {
    display: block;
  }
}

.page-template-flexible_content .stats-block .column + .column {
    margin-top: 0 !important;
}

.stats-block {
  position: relative;
  padding-top: 50px;
  padding-bottom: 20px;
}
.stats-block::after {
  content: " ";
  background: linear-gradient(-180deg, rgba(38, 35, 36, 0.5) 0%, rgb(0, 0, 0) 100%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
}
.stats-block .container {
    width: 100%;
    max-width: 1040px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    z-index: 1;
}
.stats-block .container .column {
    margin-bottom: 30px;
}
.stats-block .section-title {
    margin-bottom: 35px;
    color: #efeff0;
    font-size: 24px;
    font-family: "Avenir-Book", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-weight: 300;
    text-align: center;
    line-height: 27px;
}
.stats-block .stat {
    text-align: center;
}
.stats-block .stat-c {
    padding: 0 10px;
}
.stats-block .icons {
    text-align: center;
}
.stats-block .icons img{
  height: 100px;
}
.stats-block .icons img[src*="svg"]{
  height: 60px;
  margin-bottom: 20px;
}
.home .stats-block .icons img[src*="svg"]{
  height: 110px; 
}
.stats-block .line-1,
.stats-block .last-line
{
    font-size: 17px;
    line-height: 21px;
}
.stats-block .figure {
    margin-bottom: 7px;
    font-family: "Avenir-Book", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-size: 22px;
    line-height: 28px;
    letter-spacing: 0.1px;
    text-align: center;
}
.stats-block .last-line {
    font-family: "Avenir-Roman", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.1px;
    text-align: center;
    color: rgba(255, 255, 255, .6);
}

@media screen and (min-width: 48em) {
    .stats-block .section-title {
        font-size: 26px;
    }
    .stats-block .last-line {
        font-size: 18px;
    }
}

.row--stats{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (min-width: 576px) {
    .stats-block .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .stats-block .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .stats-block .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .stats-block .container {
        max-width: 1140px;
    }
}
@media (max-width: 768px) {
  .stats-block .stat-c.small-6{
    width: calc(50% - 1px);
  }
}

.stats-block .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media print, screen and (min-width: 48em){
  .medium-3 {
    width: 25%;
    flex-basis: 24%;
  }
}

.fc_latest_news_v2 {
    background: #efeff0;
}

.fc_latest_news_v2 .card {
    background: #fff;
    border-radius: 0;
}

.fc_latest_news_v2 .card__content {
    padding: 25px 18px;
}

.fc_latest_news_v2 .card__image {
    position: relative;
    background: #f26531;
}

.fc_latest_news_v2 .card_row > .columns {
    margin-top: 0;
    padding-left: 0.55rem;
    padding-right: 0.55rem;
}

.fc_latest_news_v2 .news-cat {
    position: absolute;
    left: 0;
    top: 10px;
    padding: 5px 16px;
    background: #f26531;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: "Avenir-Roman", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.fc_latest_news_v2 .post-date {
    color: #717171;
    margin-bottom: 14px;
    font-size: 16px;
    line-height: 21px;
    font-family: "Avenir-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.fc_latest_news_v2 .card__heading {
    text-align: left;
    color: #262324;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.1px;
    font-family: "Avenir-Book", "Georgia", "Cambria", "Times New Roman", "Times", serif;
}

.fc_latest_news_v2 .description {
    margin-bottom: 40px;
    color: #262324;
    opacity: .7;
    font-size: 16px;
    font-family: "Avenir-Roman", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: normal;
    line-height: 25px;
}

.fc_latest_news_v2 .read-more {
    position: absolute;
    left: 28px;
    bottom: 25px;
    display: block;
    padding: 0 38px 0 0;
    background: url('../img/arrow-right-red.svg') center right no-repeat;
    color: #ef4135;
    font-size: 16px;
    font-family: "Avenir-Book", "Georgia", "Cambria", "Times New Roman", "Times", serif;
    font-weight: 300;
    letter-spacing: -0.23px;
    line-height: 21px;
    text-decoration: none;
}

.fc_latest_news_v2 .button {
    margin-top: 40px;
}

@media screen and (min-width: 48em) {
    .fc_latest_news_v2 .news-cat {
        font-size: 18px;
    }
    
    .fc_latest_news_v2 .post-date {
        font-size: 18px;
    }
    
    .fc_latest_news_v2 .card__heading {
        font-size: 22px;
        text-align: center;
    }
    
    .fc_latest_news_v2 .description {
        margin-bottom: 40px;
        font-size: 18px;
    }
    
    .fc_latest_news_v2 .read-more {
        font-size: 18px;
    }
    
    .fc_latest_news_v2 .button {
        margin-top: 50px;
    }
}

.fc-col-content-more-wrap .fc-col-content-more {
    display: none;
}
.fc-col-content-more-wrap .fc-col-content-more p:nth-child(1),
.fc-col-content-more-wrap .fc-col-content-more ul:nth-child(1)
{
    margin-top: 0;
}
.fc-col-content-more-wrap .fcccm-toggle-more,
.fc-col-content-more-wrap .fcccm-toggle-less
{
    color: #c76700;
    font-weight: bold;
}

.fc-col-content-more-wrap .fcccm-toggle-less {
    display: none;
}

.solar-farm-contact-form-textarea textarea{
  /* DD#9 – Increase space for four lines of text */
  min-height: 130px
}

@media (max-width: 768px) {
  .page-template-flexible_content .column + .column{
    margin-top: 20px !important;
  }
  
  .page-template-flexible_content .column.oo-map-wrap {
    margin-top: 0 !important;
  }
}

.map-info-window{
    padding: 10px;
    margin: 10px;
    text-align: center;
}
.map-info-window .marker-title{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 30px;
}
.map-info-window .marker-image{
    max-width: 300px;
    max-height: 100px;
    margin-bottom: 20px;
}
.map-info-window .marker-category{
    font-style: italic;
    display: none;
}

#google_map_generic .gm-ui-hover-effect{
    top: 0 !important;
    right: 0 !important;
}

.progress-icon-diagram{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.progress-icon-diagram__item{
    flex: 1 1 0;
    text-align: center;
    position: relative;
    margin: 0 40px 0 0;
    min-width: 100px;
    opacity: 0.4;
}
.progress-icon-diagram__item--complete{
    opacity: 1;
}
.progress-icon-diagram__item:not(:last-child):after{
    content: " ";
    height: 18px;
    width: 18px;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(50%, -50%);
    opacity: 0.2;
    background-color: currentColor;
}
.progress-icon-diagram__item--complete:not(:last-child):after{
    height: 12px;
    opacity: 0.4;
    background-color: transparent;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 18px solid currentColor;
}
.progress-icon-diagram__item__image{
    width: 100%;
}
.progress-icon-diagram__item__label{

}
.progress-icon-diagram__item__description{

}


.pea_cook_wrapper p{
  color: #ffffff;
}